@media screen and (max-width: 768px){


/*** Mobile Header 
=================================== ***/
body #logo h2 a { font-size: 24px; }

/*** Mobile Page Title
=================================== ***/
body .field-name-title-field{ font-size: 2.5em; }

/*** Mobile News Node Pages
==================================== ***/
body .view-articles .views-row{ display: inline-block; margin: 0; box-sizing: border-box; width: 48%; text-align: center; vertical-align: top;  }

/*** Mobile Custom Cols
==================================== ***/
body .col2, body .col3, body .col66, body .col33{ display: block; width: 100%; box-sizing: border-box; }

/*** Mobile Custom Buttons
==================================== ***/
body a.button1,body a.button2 { display: block; width: 100%; box-sizing: border-box; text-align: center; }

/*** Mobile Above Content 
=============================================== ***/
body.not-front.node-type-page #above-content-wrap, 
body.not-front.node-type-webform #above-content-wrap{ padding: 110px 0; background-size: cover;}

/*** Mobile Custom 1mages
=============================================***/
body .img-right{ max-width: 120px !important; height: auto !important; }

/*** ===================== !!!!! ========================== ***/
/*** ===================== PAGES ========================== ***/

/*** Mobile Home Page
=============================================== ***/
.front #content2-wrap{ text-align: center; }
.front #main .col66 h2{ font-size: 1.75em; }
.front #main{ text-align: center; }

} /**** ----- !!!! END @media screen *****/